<ART ID="1450169" PID="2932" JID="146" BPAGE="1450169-1" EPAGE="1450169-13" PII="S0217732314501697" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Bouncing scalar field cosmology in the polymeric minisuperspace picture</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B.</FNM>
<SNM>Vakili</SNM>
<EAD>b-vakili@iauc.ac.ir</EAD>
<X-REF REFID="S0217732314501697AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>Nozari</SNM>
<EAD>knozari@umz.ac.ir</EAD>
<X-REF REFID="S0217732314501697AF002"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>Hosseinzadeh</SNM>
<EAD>v.hosseinzadeh@stu.umz.ac.ir</EAD>
<X-REF REFID="S0217732314501697AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. A.</FNM>
<SNM>Gorji</SNM>
<EAD>m.gorji@stu.umz.ac.ir</EAD>
<X-REF REFID="S0217732314501697AF002"></X-REF>
</AUT>
<AFF ID="S0217732314501697AF001">Department of Physics, Central Tehran Branch, Islamic Azad University, Tehran, <CNY>Iran</CNY></AFF>
<AFF ID="S0217732314501697AF002">Department of Physics, Faculty of Basic Sciences, University of Mazandaran, P. O. Box 47416-95447 Babolsar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 July 2014</RE>
<RV>5 August 2014</RV>
<AC>19 August 2014</AC>
<![CDATA[<PUB>14 October 2014</PUB>]]>
</HIST>
<ABST>
<P>We study a cosmological setup consisting of a FRW metric as the background geometry with a massless scalar field in the framework of classical polymerization of a given dynamical system. To do this, we first introduce the polymeric representation of the quantum operators. We then extend the corresponding process to reach a transformation which maps any classical variable to its polymeric counterpart. It is shown that such a formalism has also an analogue in terms of the symplectic structure, i.e. instead of applying polymerization to the classical Hamiltonian to arrive its polymeric form, one can use a new set of variables in terms of which Hamiltonian retains its form but now the corresponding symplectic structure gets a new deformed functional form. We show that these two methods are equivalent and by applying them to the scalar field FRW cosmology see that the resulting scale factor exhibits a bouncing behavior from a contraction phase to an expanding era. Since the replacing of the big bang singularity by a bouncing behavior is one of the most important predictions of the quantum cosmological theories, we may claim that our polymerized classical model brings with itself some signals from quantum theory.</P>
</ABST>
<KWDG>
<KWD>Scalar field cosmology</KWD>
<KWD>classical polymerization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Nc</KWD>
<KWD>04.60.Kz</KWD>
</KWDG>
</FRONT>
</ART>
